uuid: 90a1ab56-0d72-4209-a48b-31282acca8cf
langcode: en
status: true
dependencies:
  theme:
    - bulma
_core:
  default_config_hash: vKDVSFwHMcXw-AbHhOcynvv3NSyQWNLZPS605mARwDw
id: bulma_page_title
theme: bulma
region: header
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
